Package Details: inspircd 2.0.23-1

Git Clone URL: https://aur.archlinux.org/inspircd.git (read-only)
Package Base: inspircd
Description: A stable, modern and lightweight IRC daemon
Upstream URL: http://www.inspircd.org/
Licenses: GPL2
Conflicts: inspircd
Provides: inspircd
Submitter: Max-P
Maintainer: Max-P (Aelius)
Last Packager: Max-P
Votes: 3
Popularity: 0.157272
First Submitted: 2015-12-01 03:57
Last Updated: 2016-11-13 03:04

Dependencies (17)

Required by (0)

Sources (2)

Latest Comments

Max-P commented on 2017-01-23 23:50

@noraj: They are, line 52 and 53 of the PKGBUILD. Seems like the configure script is doing weird things, it says the same for me but then right under is probes for the OpenSSL version and compiles it in anyway. And the module ends up in the package too.

IRC daemons and weirdness ¯\_(ツ)_/¯

noraj commented on 2017-01-23 23:39

Why are you not enabling ssl flags? to let user choose between openssl or gnutls?
m_ssl_gnutls.cpp = disabled
m_ssl_openssl.cpp = disabled

Aelius commented on 2016-11-13 02:57

I'd be willing to take over this package

Max-P commented on 2015-12-01 04:00

Another package that never got updated from the old AUR.

I'm not really hosting a real IRC server, so if anyone wants to take over this package let me know.